The Gnumeric Manual
Prev |  | Next

# NORMDIST

## Name

NORMDIST --

## Synopsis

    NORMDIST(x,mean,stdev,cumulative)

## Description

NORMDIST function returns the normal cumulative distribution. @x is the value for which you want the distribution, @mean is the mean of the distribution, @stdev is the standard deviation.

If @stdev is 0 NORMDIST returns #DIV/0! error.

This function is Excel compatible.

## Examples

NORMDIST(2,1,2,0) equals 0.176032663.

## See also

POISSON.

Prev | Home | Next
NOMINAL | Up | NORMINV